Subject: Re: [Catalina22] Boat lettering

From: turk <[email-masked]>
Date: Mon, 7 Mar 2005 19:10:08 -0500

Waylan

Just got back from the boat and measured the lettering for you.  It is  
as follows:

4" high capital letters.  (The small letters are whatever the font  
generates using 4" high caps.)  The entire logo is 21" long.

Turk

On Mar 7, 2005, at 12:58 AM, waylan gillihan wrote:

> Hi, Turk
>  
> Another dumb question for the list. I was admiring your boat and your  
> lettering job. Do you remember the nominal size of your script  
> lettering. I do not know if you measure just the height of the  
> capitals or include the tail of the "y" in Kitty, for example. I  
> really liked the scale of your name on Miss Kitty.
> Any assistance would be largely appreciated,
> Waylan Gillihan
> "Lady in Red" #2916
> 1973 C22 Swing Keel
> Fort Worth, Texas
>
> Turk <[email-masked]> wrote:
> At a boat show in Cleveland I ran across a company that cuts vinyl with
>  fonts, pictures, and shaddowing. Both sides of boat, home port on both
>  sides and transom - $110. Great job, easy to install, and great
>  support. This may be more than you want to spend. But you could ask
>  Chip to paint it also!!!
>
> Link to my vinyl:
>
> http://www.elmhurstprop.com/kitty/External%20images/crw_2937.htm
>
>
> Turk
> Cat22 swing keel
> Miss Kitty
> Canfield, Ohio
>
>
> [email-masked] wrote:
>
> >Javier~
> >
> >Here's another option for decent budget boat lettering. Below is the  
> website of a place that will cut you letters on 5yr. vinyl with 26  
> different colors and a ton of fonts to choose from. Your boat name  
> [Papepuka] a 4" high letter would cost you $7.36 plus shipping FOR  
> BOTH SIDES OF YOUR BOAT. Check it out.
> >
> >http://www.vinylstriping.com/
> >
> >Happy Lettering!
> >
> >
>
>
>
> ----------------------------------------------------------------------- 
> -------------
> For information on unsubscribing or contacting the list owner, go to:
> www.chipford.com/list_instructs.htm
>
Tom T